inherited fComparativoGastos_NmXhdpiPh: TfComparativoGastos_NmXhdpiPh
  ClientHeight = 615
  ClientWidth = 400
  DesignerMasterStyle = 0
  inherited loChild: TLayout
    Size.Width = 400.000000000000000000
    Size.Height = 615.000000000000000000
    inherited Layout1: TLayout
      Size.Width = 400.000000000000000000
      Size.Height = 615.000000000000000000
      inherited VertScrollBox1: TVertScrollBox
        Size.Width = 400.000000000000000000
        Size.Height = 615.000000000000000000
        Viewport.Width = 400.000000000000000000
        Viewport.Height = 615.000000000000000000
        inherited Panel1: TPanel
          Size.Width = 350.000000000000000000
          Size.Height = 615.000000000000000000
          inherited Panel4: TPanel
            Size.Width = 350.000000000000000000
            inherited Label1: TLabel
              Size.Width = 350.000000000000000000
              TextSettings.Font.StyleExt = {00070000000000000004000000}
            end
          end
          inherited Panel6: TPanel
            Size.Width = 350.000000000000000000
          end
          inherited Panel15: TPanel
            Size.Width = 350.000000000000000000
          end
        end
        inherited Panel2: TPanel
          Position.X = 375.000000000000000000
          Size.Width = 25.000000000000000000
          Size.Height = 615.000000000000000000
        end
        inherited Panel3: TPanel
          Size.Width = 25.000000000000000000
          Size.Height = 615.000000000000000000
        end
      end
    end
  end
end
